<h2>Formulario para crear un nuevo animal</h2>

{% for message in app.session.flashbag().get('mensaje') %}
    {{ message }}
{% endfor %}
{{ form_start(form) }}
{{ form_widget(form) }}
{{ form_end(form) }}
